# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Geofence App' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  source 'https://github.com/CocoaPods/Specs.git'

  # Pods for Geofence App
  pod 'ReachabilitySwift'
  
  target 'Geofence AppTests' do
    inherit! :search_paths
    pod 'ReachabilitySwift'
  end

  target 'Geofence AppUITests' do
    inherit! :search_paths
    pod 'ReachabilitySwift'
  end

end
